libcwiid-utils-0.6.00-alt2.20100505gitfadf11e.x86_64.rpm


Advertisement

Description

libcwiid-utils - Wiimote connection test application

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libcwiid-utils
Package version 0.6.00
Package release alt2.20100505gitfadf11e
Package architecture x86_64
Package type rpm
Installed size 90.69 KB
Download size 90.69 KB
Official Mirror ftp.altlinux.org
Applications to test the wiimote connection

Alternatives

Package Version Architecture Repository
libcwiid-utils-0.6.00-alt2.20100505gitfadf11e.i586.rpm 0.6.00 i586 Classic
libcwiid-utils - - -

Requires

Name Value
/lib64/ld-linux-x86-64.so.2 -
libatk-1.0.so.0()(64bit) -
libbluetooth.so.3()(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libcwiid = 0.6.00-alt2.20100505gitfadf11e
libgdk-x11-2.0.so.0()(64bit) -
libgdk_pixbuf-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgtk-x11-2.0.so.0()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
libcwiid-utils = 0.6.00-alt2.20100505gitfadf11e
libcwiid-wmgui = 0.6.00-alt2.20100505gitfadf11e

Obsoletes

Name Value
libcwiid-wmgui < 0.6.00-7

Download

Type URL
Binary Package libcwiid-utils-0.6.00-alt2.20100505gitfadf11e.x86_64.rpm
Source Package libcwiid-0.6.00-alt2.20100505gitfadf11e.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libcwiid-utils rpm package:
    # sudo apt-get install libcwiid-utils

Files

Path
/usr/bin/lswm
/usr/bin/wmgui
/usr/share/applications/wmgui.desktop
/usr/share/man/man1/wmgui.1.gz

Changelog

See libcwiid-0.6.00-alt2.20100505gitfadf11e.x86_64.rpm changelog.

See Also

Package Description
libcwiid-wminput-0.6.00-alt2.20100505gitfadf11e.x86_64.rpm Enables using the wiimote as an input source
libcxx-7.0.0-alt1.x86_64.rpm C++ standard library targeting C++11
libcxx-devel-7.0.0-alt1.x86_64.rpm Headers and libraries for libcxx devel
libcxx-gtk-utils-2.2.16.1-alt1.x86_64.rpm A library containing a number of classes and functions for programming GTK+ programs using C++
libcxx-gtk-utils-devel-2.2.16.1-alt1.x86_64.rpm Development files for cxx-gtk-utils
libcxx-static-7.0.0-alt1.x86_64.rpm Static libraries for libcxx
libcxxabi-7.0.0-alt1.x86_64.rpm Low level support for a standard C++ library
libcxxabi-devel-7.0.0-alt1.x86_64.rpm Headers and libraries for libcxxabi devel
libcxxabi-static-7.0.0-alt1.x86_64.rpm Static libraries for libcxxabi
libcxxtools-2.2.1-alt1.x86_64.rpm Set of reusable C++ components
libcxxtools-devel-2.2.1-alt1.x86_64.rpm Set of reusable C++ components
libdaemon-0.14-alt2.1.x86_64.rpm Lightweight C library which eases the writing of UNIX daemons
libdaemon-devel-0.14-alt2.1.x86_64.rpm Development part of libdaemon
libdap-3.18.3-alt3_4.x86_64.rpm The C++ DAP2 library from OPeNDAP
libdap-devel-3.18.3-alt3_4.x86_64.rpm Development and header files from libdap
Advertisement
Advertisement